#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-ApleQntlF2p8iLGxnn0RZH
key:                  casa-client-0.0.1-ApleQntlF2p8iLGxnn0RZH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  b53bb12ae3a3e9178ecd9607fd525bb6
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/casa-client-0.0.1
hs-libraries:         HScasa-client-0.0.1-ApleQntlF2p8iLGxnn0RZH
depends:
    aeson-1.5.6.0-CI7TVKCpPUr3TvYJH78qPf
    attoparsec-0.14.1-HerROSs0hpLEq1E44JWFyp base-4.15.0.0
    base16-bytestring-1.0.1.0-AzQjVmtrUwLAF55suz0faG
    bytestring-0.10.12.1 casa-types-0.0.2-9511Pigey8AGSyeOetLLtO
    conduit-1.3.4.2-1UjnuMDsEIi5lhFydCbGRU
    conduit-extra-1.3.5-1dLWxUTkemQ7GNSyJr34ee
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh exceptions-0.10.4
    http-conduit-2.3.8-BFWJQ6lG27jHHGwsC7fsL1
    http-types-0.12.3-FMJeXfXZe1F6BnXFIVUYKU
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    network-uri-2.6.4.1-DC1aot2K9KI32TlB2FcjFC
    resourcet-1.2.4.3-yPSWyqRYYA2lZn35JFrm5 template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN
    unordered-containers-0.2.14.0-85xhml3fqIC6ZwgIEgRSE

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

